Bug 46767 - plugger cause mozilla to crash
Summary: plugger cause mozilla to crash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: plugger   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://members.tripod.com/knutjorgen/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-30 09:42 UTC by Knut J BJuland
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-30 09:42:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2001-06-30 09:42:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010630

Description of problem:
when loading this page mozilla crash.

How reproducible:
Always

Steps to Reproduce:
1.load this page
2.try plugger testing ground and change test
3.
	

Actual Results:  Warning prev sibling is not in our list!!!
Playmidi 2.4 Copyright (C) 1994-1997 Nathan I. Laredo, AWE32 by Takashi Iwai
This is free software with ABSOLUTELY NO WARRANTY.
For details please see the file COPYING.
Gdk-ERROR **: BadIDChoice (invalid resource ID chosen for this connection)
  serial 20212 error_code 14 request_code 1 minor_code 0
Gdk-ERROR **: BadIDChoice (invalid resource ID chosen for this connection)
  serial 20215 error_code 14 request_code 1 minor_code 0


Expected Results:  plugger play midi file.

Additional info:

mozilla 0.92 redhat 7.1 gcc 2.96-88 Xfree86 4.1-0.5

Comment 1 Ngo Than 2001-07-02 21:28:55 UTC
It's fixed in plugger-3.3-3. You find it in rawhide.
all midi files under http://members.tripod.com/knutjorgen/mid/
are played correct with mozilla-0.9.2-1

Comment 2 Knut J BJuland 2001-07-02 22:44:11 UTC
when'll i be ready for downloading


Note You need to log in before you can comment on or make changes to this bug.